import ElFlowRecordNew2 from './src/index';

/* istanbul ignore next */
ElFlowRecordNew2.install = function(Vue) {
  Vue.component(ElFlowRecordNew2.name, ElFlowRecordNew2);
};

export default ElFlowRecordNew2;
